<?php 
/**
 * @var $this CandidatoController 
 */
    $this->pageTitle = Yii::t('profind', 'Nuevo candidato');

    $this->breadcrumbs = array(
        Yii::t('profind', 'BD Candidatos') => array('/candidato/index'),
        Yii::t('profind', 'Nuevo candidato'),
    );

    // Sidebar
    //echo $this->renderPartial('//sidebars/_menu_candidato');    
    
?>
<div class="row-fluid">
    <div class="span12">
        <h2 class="heading"><?php echo Yii::t('profind', 'Nuevo candidato'); ?></h3>
        <?php echo $this->renderPartial('_form', array('candidato' => $candidato)); ?>
    </div>
</div>
